{
	"extends": "@recourse/tsconfig/tsconfig.settings.json",
	"compilerOptions": {
		"baseUrl": ".",
		"rootDir": "./src/javascript",
		"outDir": "./build/javascript",

		"paths": {
			"recourse_api": ["./build/wasm"]
		},

		"tsBuildInfoFile": "./build/ts_build_info"
	},
	"include": ["./src/javascript/**/*"]
}
